Reply To: Can't install Tabbles 4.0 2016-11-23T21:52:58+00:00

Home Forums Help needed Can't install Tabbles 4.0 Reply To: Can't install Tabbles 4.0

RobHG
Member
Post count: 6

Thank you for your reaction. I installed Microsoft VSTO and that worked well. I was able to install Tabbles 4, import my Tabbles 3.1.29 database and everything is up & running. Thanks again!

By continuing to use the site, you agree to the use of cookies. more information

The cookie settings on this website are set to "allow cookies" to give you the best browsing experience possible. If you continue to use this website without changing your cookie settings or you click "Accept" below then you are consenting to this.

Close